Outil de développement

BOOTSTRAP 4

Préfixe : bootstrap4
Utilisé dans 3 sites
Mis à jour le 19 septembre 2019
  • SPIP 3.2

4.1.4 - en test

Compatible : SPIP 3.2
Afficher la description

Version
4.1.4
Compatiblité
SPIP ≥ 3.2.0 et ≤ 3.3.*
État
en test
Auteur
Cedric Morin
Crédits
twbs/bootstrap v4.3.1, dotjay/hashgrid, PrefixFree
Licence
GNU/GPL
Module de langue
charter
Langue référence
français
Traductions
français
Archive
bootstrap3.zip
Taille
1 Mo
Générée le
19-09-2019 20:19
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
SCSS PHP ≥ 1.5.1 et ≤ 2.*.*
jQuery ≥ 3.2.1

Dernières modifications

Plugins SPIP
Ce site sous SPIP 3.2.4 SVN [24325] utilise les plugins :